ECCBLIB REPORT - Bug #5842

Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite
Insurance (Non-Life) --> Need to implement formula in this report

02/14/2023 11:40 AM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to implement formula in this report
See attached screenshot:

clipboard-202302141139-ffht5.png
History

#1 - 02/14/2023 11:41 AM - Mohd Irfan
- File clipboard-202302141141-x0ofy.png added

- Description updated

#2 - 02/14/2023 12:27 PM - Mohd Irfan

- Subject changed from Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) --> Need to implement formula in this report
to Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite Insurance (Non-Life) --> Need to implement
formula in this report

#3 - 02/14/2023 05:49 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/15/2023 10:36 AM - Mohd Irfan
- File clipboard-202302151033-hcgfd.png added
- File clipboard-202302151036-wgnmd.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed yet

Reopened for coming calculation is wrong

See attached screenshot:
clipboard-202302151036-wgnmd.png

#5 - 02/15/2023 12:01 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 02/15/2023 12:20 PM - Mohd Irfan
- File clipboard-202302151220-3iprq.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
See attached screenshot:
